msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_treasure x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-05 21:07+0200\n"
"PO-Revision-Date: 2025-08-27 09:05+0000\n"
"Last-Translator: emmapeel <emmapeel@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/lazarr/"
"lzr_treasure/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/lzr_treasure/init.lua:31
msgid "Gold Block"
msgstr "Bloque de oro"

#: mods/lzr_treasure/init.lua:273 mods/lzr_treasure/init.lua:274
msgid "Contains a gold block"
msgstr "Contiene un bloque de oro"

#: mods/lzr_treasure/init.lua:285
msgid "Gets locked when triggered off"
msgstr "Se bloquea cuando se activa"

#: mods/lzr_treasure/init.lua:286
msgid "Lock breaks when triggered on, but it re-appears when triggered off"
msgstr ""
"La cerradura se rompe cuando se activa, pero reaparece cuando se desactiva"

#: mods/lzr_treasure/init.lua:290
msgid "Lock breaks when triggered on"
msgstr "La cerradura se rompe cuando se activa"

#. ~ Block description
#: mods/lzr_treasure/init.lua:543
msgid "Wooden Chest"
msgstr "Cofre de madera"

#. ~ Block description
#: mods/lzr_treasure/init.lua:545
msgid "Locked Wooden Chest"
msgstr "Cofre de madera bloqueado"

#. ~ Block description
#: mods/lzr_treasure/init.lua:547
msgid "Open Wooden Chest"
msgstr "Cofre de madera abierto"

#. ~ Block description
#: mods/lzr_treasure/init.lua:549
msgid "Open Wooden Chest with Laser"
msgstr "Cofre de madera abierto con láser"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:551
msgid "Open Wooden Chest with @1"
msgstr "Cofre de madera abierto con @1"

#. ~ Block description
#: mods/lzr_treasure/init.lua:562
msgid "Onyx Chest"
msgstr "Cofre de ónix"

#. ~ Block description
#: mods/lzr_treasure/init.lua:564
#, fuzzy
msgid "Locked Onyx Chest"
msgstr "Cofre de madera bloqueado"

#. ~ Block description
#: mods/lzr_treasure/init.lua:566
msgid "Open Onyx Chest"
msgstr "Cofre de ónix abierto"

#. ~ Block description
#: mods/lzr_treasure/init.lua:568
#, fuzzy
msgid "Open Onyx Chest with Laser"
msgstr "Cofre de madera abierto con láser"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:570
#, fuzzy
msgid "Open Onyx Chest with @1"
msgstr "Cofre de madera abierto con @1"

#~ msgid "Dark Chest"
#~ msgstr "Cofre oscuro"

#~ msgid "Locked Dark Chest"
#~ msgstr "Cofre oscuro bloqueado"

#~ msgid "Open Dark Chest with Laser"
#~ msgstr "Cofre oscuro con láser"

#~ msgid "Open Dark Chest with @1"
#~ msgstr "Cofre oscuro abierto con @1"
